# Class goog.labs.testing.GreaterThanEqualToMatcher

code »

All implemented interfaces:
  `goog.labs.testing.Matcher`

The GreaterThanEqualTo matcher.

## Constructor

goog.labs.testing.GreaterThanEqualToMatcher ( value )

Parameters

value: `number`
  The value to compare.

Show:PublicProtectedPrivate

## Instance Methods

code » describe ( actualValue ) ⇒ `string`

Parameters

actualValue

code » matches ( actualValue ) ⇒ `boolean`

Determines if the input value is greater than equal to the expected value.

Parameters

actualValue

## Instance Properties

code » value_ : `number`